#ewekaHomePage.nl .sPlans .plansItem .bestOffer:before{
    content:"Bespaar 27%";
    font-size: 17px;
    padding-top: 27px;
    padding-left: 7px;
    padding-right: 5px;
    padding-bottom: 5px;
    width: 90px;
    height: 90px;
}

#ewekaHomePage.fr .sPlans .plansItem .bestOffer:before{
    content:"Réduction de 27%";
    font-size: 14px;
    padding-top: 30px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    width: 90px;
    height: 90px;
}


#ewekaHomePage.de .sPlans .plansItem .bestOffer:before{
    content:"Sparen 27%";
    font-size: 17px;
    padding-top: 22px;
    padding-left: 7px;
    padding-right: 5px;
    padding-bottom: 5px;

}

#ewekaHomePage.en .sPlans .plansItem .bestOffer:before{
    content:"Save 27%";
}

.sCopyright .row {
	padding-right: 200px;
}

.sCopyright div {
	color: #fff;
}

.sCopyright a {
	color: #fff;
}

.sCopyright a:hover {
	color: #f26822;
}

.textcondition {
    font-size: 14px;
}

.textcondition input {
    position: relative;
    top: 2px;
}

.error {
    color: #f26822; font-weight: 700; display: none; font-size: 14px;
}
